name = "Gargoyle Warrior"

[[world]]
name = "Beast's Castle"

[[drops]]
name = "Dark Gem"
kind = "material"
chance = 10

	[drops.material]
	category = "dark"
	kind = "gem"

[[drops]]
name = "Energy Shard"
kind = "material"
chance = 4

	[drops.material]
	category = "energy"
	kind = "shard"
